AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
GetConfigAction Class
GetConfigAction Constructor
GetConfigAction Constructor
GetConfigAction Constructor (String)

| GetConfigAction Constructor

Creates a new GetConfigAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetConfigAction()

    Public Sub New

    public:
    GetConfigAction()

    new : unit -> GetConfigAction

See Also

#### Reference

GetConfigAction Class
GetConfigAction Overload
AsterNET.Manager.Action Namespace